Skip to main content
GET
/
forms
/
{type}
Error
A valid request URL is required to generate request examples
{
  "data": {
    "forms": [
      {
        "id": 11240,
        "group_id": [
          631
        ],
        "CreatedAt": "2024-01-05T10:12:56.029114Z",
        "UpdatedAt": "2024-01-05T10:12:56.029114Z",
        "label": "The contact authorises me to collect and use the collected data for my\naction",
        "type": "checkbox",
        "refvalues": [
          {
            "id": 17872,
            "form_id": 11240,
            "CreatedAt": "2024-01-05T10:12:56.029922Z",
            "UpdatedAt": "2024-01-05T10:12:56.029922Z",
            "label": "nomobile",
            "value": "nomobile"
          },
          {
            "id": 17873,
            "form_id": 11240,
            "CreatedAt": "2024-01-05T10:12:56.030959Z",
            "UpdatedAt": "2024-01-05T10:12:56.030959Z",
            "label": "stopsms",
            "value": "stopsms"
          },
          {
            "id": 17874,
            "form_id": 11240,
            "CreatedAt": "2024-01-05T10:12:56.031673Z",
            "UpdatedAt": "2024-01-05T10:12:56.031673Z",
            "label": "consent_email",
            "value": "consent_email"
          },
          {
            "id": 17875,
            "form_id": 11240,
            "CreatedAt": "2024-01-05T10:12:56.032365Z",
            "UpdatedAt": "2024-01-05T10:12:56.032365Z",
            "label": "consent_mobile",
            "value": "consent_mobile"
          },
          {
            "id": 17876,
            "form_id": 11240,
            "CreatedAt": "2024-01-05T10:12:56.033305Z",
            "UpdatedAt": "2024-01-05T10:12:56.033305Z",
            "label": "no_consent_email",
            "value": "no_consent_email"
          },
          {
            "id": 17877,
            "form_id": 11240,
            "CreatedAt": "2024-01-05T10:12:56.033911Z",
            "UpdatedAt": "2024-01-05T10:12:56.033911Z",
            "label": "no_consent_mobile",
            "value": "no_consent_mobile"
          },
          {
            "id": 17878,
            "form_id": 11240,
            "CreatedAt": "2024-01-05T10:12:56.034457Z",
            "UpdatedAt": "2024-01-05T10:12:56.034457Z",
            "label": "double_optin_sms",
            "value": "double_optin_sms"
          },
          {
            "id": 17879,
            "form_id": 11240,
            "CreatedAt": "2024-01-05T10:12:56.035242Z",
            "UpdatedAt": "2024-01-05T10:12:56.035242Z",
            "label": "yes",
            "value": "yes"
          }
        ]
      }
    ]
  },
  "status": "success"
}

Documentation Index

Fetch the complete documentation index at: https://qomon-86428773.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

type
enum<string>
required

Type of form to return

Available options:
consent,
level_of_support,
presence_status,
custom_fields,
survey,
tasks

Response

200 - application/json

Successful operation

status
string
Example:

"success"

data
object
Last modified on May 19, 2026